parent: warehouse
name: astro-warehousechild
display_name: Tema personalizado para Astro SpA
version: 1.0
author:
  name: "Digitto SpA"
assets:
  use_parent_assets: true
  css:
    all:
      - id: font-awesome
        path: assets/css/font-awesome/css/font-awesome.css
        media: all
        priority: 200

